<%@page pageEncoding="UTF-8" contentType="text/html; charset=UTF-8"
%><%@page import="com.ejie.x38.util.StaticsContainer"
%><%@page import="com.ejie.aa34b.orne.uda.UdaDeclarations"
%><%
    String staticsPrefix = StaticsContainer.staticsUrl;
    if (staticsPrefix == null) {
        staticsPrefix = "";
    } else if (!staticsPrefix.isEmpty() &&
            staticsPrefix.charAt(staticsPrefix.length() - 1) == '/') {
        staticsPrefix = staticsPrefix.substring(0, staticsPrefix.length() - 1);
    }
%><script src="<%=staticsPrefix + UdaDeclarations.RUP_MIN_JS%>" type="text/javascript"></script>
        <script type="text/javascript"> widgetMenu = $.noConflict(true); </script>